@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    src: url(s/rubik/v28/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-WYiFV0Uw.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    src: url(s/rubik/v28/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-B4iFV0Uw.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    src: url(s/rubik/v28/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-NYiFV0Uw.ttf) format('truetype');
  }